<!-- <meta property="og:video" content="{{ .Get 0 }}"> -->

<video src="{{ .Get 0 }}" width="100%" controls="controls" data-testid="video" class="gl-max-w-full"></video>

<!-- <style> -->
<!--     video { -->
<!--         height: 50vh; -->
<!--         width: 50%; -->
<!--         object-fit: fill; // use "cover" to avoid distortion -->
<!--         position: absolute; -->
<!--     } -->
<!-- </style> -->
